recovery:
  state:
    round: 738
    hash: "3204d198f21d0eec466a3674a191c16cf1bbac885cd5b7993a3b8d567c5b4a6e451e1057b0f4f5f658908da395285c89"
    timestamp: "2025-11-10T09:18:00.398948Z"
  bootstrap: null
  package: null
  stream: null
